Subject: less is more
From: David Starks-Browning <[email-masked]>
To: "David A. Cobb" <[email-masked]>
Cc: [email-masked]
Date: Sat, 15 Sep 2001 08:14:00 +0100

On Friday 14 Sep 01, David A. Cobb writes:
> Regretably, the latest xemacs configure uses more to deal with configure 
>   --help.  I'm sure that isn't the only piece of *Nix software that 
> assumes the existence of more.
> 
> I fixed it, of course, by ln -s /usr/bin/less /usr/bin/more.

Alternatively:

export PAGER=less

should solve the problem (if I remember correctly).

I should add this hint to the FAQ entry "Where can I find more?"

Regards,
David
(Cygwin FAQ maintainer)

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/